count_distinct_organisms: 1
description: rRNA from 1 species
distinct_databases:
- ENA
is_active: false
length: 253
md5: e051917bee673b979cd74821918df839
publications: http://rnacentral.org/api/v1/rna/URS00018047B8/publications?format=yaml
rna_type: rRNA
rnacentral_id: URS00018047B8
sequence: UACGUAGGUGGCAAGCGUUGUCCGGAAUUAUUGGGCGUAAAGCGUGCGCAGGCGGUUUUGUAAGUCUGACGUGAAAUCCCCGGGCUCAACCUGGGAAUUGCGUUGGAGACUGCAAGGCUGGAGUCUGGCAGAGGGGGGUAGAAUUCCACGUGUAGCAGUGAAAUGCGUAGAGAUGUGGAGGAACACCGAUGGCGAAGGCAGCCCCCUGGGUCAAGACUGACGCUCAUGCACGAAAGCGUGGGGAGCAAACAGG
url: http://rnacentral.org/api/v1/rna/URS00018047B8?format=yaml
xrefs: http://rnacentral.org/api/v1/rna/URS00018047B8/xrefs?format=yaml
